Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/11688/?format=api
{ "ob_id": 11688, "uuid": "740f96308d734fc8b548ab1e53478b92", "title": "Continuous GPS in Greece", "abstract": "Continuous GPS measurements since 2002 have been made at a number of stations across the Aegean to monitor tectonic movement across the Eastern Mediterranean by the UK's Centre for the Observation and Modelling of Earthquakes, Volcanoes and Tectonics (COMET). ", "keywords": "COMET, GPS", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/11657/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/11687/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45200/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45201/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45202/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45203/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45204/?format=api" ] }